[Talk-it] [OT] QGis e python.

sabas88 sabas88 a gmail.com
Mer 11 Set 2013 19:27:29 UTC


Anche a me da' l'errore (Mint Olivia), ma fino ad adesso non ho usato
plugin in python quindi mi è andata bene..
Ciao,
Stefano


Il giorno 11 settembre 2013 21:15, girarsi_liste
<liste.girarsi a gmail.com>ha scritto:

> Ho distribuzione linux debian wheezy con kde come interfaccia, ho
> installato QGis 1.8 "lisboa", però al caricamento mi dà errore la libreria
> python:
>
> "Impossibile caricare PyQGIS.
> Il supporto Python verrà disabilitato."
>
> Dopo ricerca ho scoperto che è un bug, per cui volevo sapere se era
> importante il suo funzionamento per la convversione o no?
>
> Fin'ora ho convertito senza problemi, però non ho idea delle funzionalità
> di questa libreria, che da breve ricerca sembra servire per l'uso dei
> plugin.
>
> Grazie a chi mi risponderà.
> --
> Simone Girardelli
>
> ______________________________**_________________
> Talk-it mailing list
> Talk-it a openstreetmap.org
> https://lists.openstreetmap.**org/listinfo/talk-it<https://lists.openstreetmap.org/listinfo/talk-it>
>
-------------- parte successiva --------------
Un allegato HTML è stato rimosso...
URL: <http://lists.openstreetmap.org/pipermail/talk-it/attachments/20130911/7758491c/attachment.html>


Maggiori informazioni sulla lista Talk-it